using System.Text.Json.Serialization;

namespace WmsMobileServe.ApiServe.Mobile.Dto;

public class GetCanUseGoodsRequest
{
    /// <summary>
    /// 采购单号
    /// </summary>
    [JsonPropertyName("orderId")]
    public string? OrderId {  get; set; }

    /// <summary>
    /// 物料号
    /// </summary>
    [JsonPropertyName("goodsId")]
    public string? GoodsId { get; set; }


}
